Subject: This will be huge

From: <[email-masked]>
Date: Tue, 2 Oct 2007 15:09:04 +0200

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International
FRLE
Price: $0.20

Our job is to alert you to the big ones, this has all the makings, hot
product, huge media coverage, and now volume is moving. All this media
coverage and a race for orders is making this a explosive scenario for
investors to jump on. This is just getting geared up, we expect to see
this get bigger as the week goes on. We can not stress how crucial
timing is on this, grab it fast.